Subject: Re: [RFC] add extack errors for iptoken

From: Hongren Zheng <[email-masked]>
Date: Sat, 29 May 2021 14:31:56 +0800

On Wed, Apr 28, 2021 at 08:55:08PM +0800, Hongren Zheng wrote:
> > Perhaps the following (NOT TESTED) kernel patch will show you how such error messages
> > could be added.
> 
> Since this patch has been tested, and we have waited a long time for
> comments and there is no further response, I wonder if it is the time
> to submit this patch to the kernel.

Is there any updates?

I'm not quite familiar with "RFC" procedure. Should I send this patch to
netdev mailing list with title "[PATCH] add extack errors for iptoken" now
(I suppose not), or wait for Stephen Hemminger sending it, or wait for
more comments?

-- 
GPG Fingerprint: 1127F188280AE3123619332987E17EEF9B18B6C9